# Sale Order Product Availability Inline

This module extends the functionality of ‘Sales and Warehouse Management’ to show you the stock availability (Free To Use Quantity) of each product as part of its name in the product drop-down widget on sales order lines.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Sales > Orders > Orders and choose an existing sales order or create a new one.
2. Click on ‘Add a product’ under ‘Order Lines’ tab, then click on ‘Product’ field to deploy products list.
3. You will see stock availability (Free To Use Quantity) of each product as part of their name.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Ernesto Tejeda
  - Pedro M. Baeza
  - César A. Sánchez
  - Luis D. Lafaurie
- Pesol:
  - Jonathan Oscategui Taza <info@pesol.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.